{
    "dc_identifier": "nl.gm1963.2c.2022.2667611-23",
    "dc_title": "Besluitvormende raadsvergadering 2022-02-15 - Adviesrecht, verplichte participatie en delegatie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hoeksche Waard op 2022-02-15. Onderdeel: Adviesrecht, verplichte participatie en delegatie.",
    "dc_source": "https://hoekschewaard.notubiz.nl/vergadering/919584",
    "dc_publisher": "gm1963",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-07",
    "foi_publishedDate": "2022-02-15",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Hoeksche Waard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hoeksche Waard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "26",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm1963.2c.2022.2667611-23",
    "dc_externalIdentifier": "2667656",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-02-15",
    "foi_meetingNumber": "2667611",
    "foi_meetingItemNumber": "23",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1963.2c.2022.2667611-23.doc.1",
            "dc_title": "Raadsvoorstel Adviesrecht, verplichte participatie en delegatie Omgevingswet",
            "foi_fileName": "Raadsvoorstel Adviesrecht, verplichte participatie en delegatie Omgevingswet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11028764/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2022.2667611-23.doc.2",
            "dc_title": "toelichting adviesrecht",
            "foi_fileName": "toelichting adviesrecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11028766/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2022.2667611-23.doc.3",
            "dc_title": "toelichting delegatiebesluit",
            "foi_fileName": "toelichting delegatiebesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11028763/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2022.2667611-23.doc.4",
            "dc_title": "delegatiebesluit 6.12 Wro",
            "foi_fileName": "delegatiebesluit 6_12 Wro.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11028768/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2022.2667611-23.doc.5",
            "dc_title": "lijst vvgb",
            "foi_fileName": "lijst vvgb.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11028767/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2022.2667611-23.doc.6",
            "dc_title": "Raadsbesluit adviesrecht en verplichte participatie vast te stellen",
            "foi_fileName": "Raadsbesluit adviesrecht en verplichte participatie vast te stellen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11028765/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2022.2667611-23.doc.7",
            "dc_title": "Raadsbesluit Delegatie artikel 2.8 Omgevingswet",
            "foi_fileName": "Raadsbesluit Delegatie artikel 2_8 Omgevingswet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11028769/1"
        }
    ]
}